System Requirements

 

DB AppMaker

  • Windows Vista/2008/2012/2016/7/8/10

DB AppMaker requires the following:

If you use Microsoft Access, Microsoft SQL Server or Oracle, DB AppMaker requires the following database drivers to connect to the database:

 

Node.js and Packages

Note Upon first start, DB AppMaker will automatically install or update the required Node.js packages, please make sure that your PC is connected to the internet. The installation or update may take a few minutes, please be patient.

Android Devices

Android phone or tablet with Android 4.4 with API-Level 19 or later.

 

iOS Devices

The device must have at least iOS 8 installed, including iPhone 4S or later, and iPad 2 or later.

 

Android Development Environment

Note Please read Preparing Windows for Android App Development to prepare your system for building and running apps.


iOS Development Environment

Note Please read Preparing Mac for iOS App Development to prepare your system for building and running apps.

 

Web server (Only required if remote data is enabled)

Windows/Linux serer with PHP >= 5.4. If database is MS Access or MS SQL Server, only Windows server is supported.

 

 ©2017 e.World Technology Ltd. All rights reserved.